commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dion_gill...@multitask.com.au
Subject Re: [jelly] move to dom4j-1.5-beta-2 ?
Date Wed, 12 May 2004 21:37:45 GMT
+1.

Once we move to dom4j1.5 beta 2, I'll try changing Maven's dependencies to 
work with a newer Jelly and see how we go.
--
dIon Gillard, Multitask Consulting



Paul Libbrecht <paul@activemath.org> wrote on 13/05/2004 05:09:25 AM:

> 
> Dear Jellyers,
> 
> Most Jelly users know that Jelly is highly depending on dom4j, it's 
> XML-data-model (well, at least when in-memory). Jelly (and maven) have 
> been suffering an amount of things due to issues in dom4j, in 
> particular with respect to XML-output and entity resolution.
> These two things seem to be fixed in jelly 1.5 beta2 which makes me 
> suggest we move to this and hope people using jelly will do so 
> (including maven, hint, hint) and comment.
> 
> thanks for feedback.
> 
> paul
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-user-help@jakarta.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message